ARIAS-Public User Registration Panel - Change Request #544

New application-->Insurance-->Domestic-->External-->Go with MLRO/LMCO/CO Form-->Should this

Former Name (if different from given name above)" input field be mandatory? If NO, please assign it

to Maneesh from your end.
09/20/2021 05:12 PM - arti saraswat

Status: Reopened

Priority: Normal

Assignee: himanshu bhardwaj
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/20/2021

0%
0.00 hour
0.00 hour

Description

New application-->Insurance-->Domestic-->External-->Go with MLRO/LMCO/CO Form-->Should this " Former Name (if different
from given name above)" input field be mandatory? If YES.. then no need for any alteration in this input field.

If NO, please assign it to Maneesh from your end.

clipboard-202109201708-mzwhj.png

History

#1 - 10/08/2021 12:01 AM - sunil gupta

discuss with Himanshu sir

#2 - 10/08/2021 12:03 AM - sunil gupta
- Tracker changed from QUERY to Change Request

- Status changed from New to Resolved

working fine | have discuss with Himanshu sir (NA)

#3 - 10/21/2021 04:30 PM - arti saraswat
- File clipboard-202110211629-bp1dl.png added

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that the issue has not been fixed yet.

The former name should not mandatory

See attached screenshot
Files
clipboard-202109201708-mzwhj.png 237 KB 09/20/2021 arti saraswat
clipboard-202110211629-bp1dl.png 230 KB 10/21/2021 arti saraswat
